View Issue Details

IDProjectCategoryView StatusLast Update
0003169Far ManagerFindFilespublic2016-02-07 20:28
Reporterguest2Assigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003169: исчезают панели при запуске внешнего редактора
DescriptionПри запуске внешнего редактора из результатов поиска файловые панели на фоне исчезают. Far не зависает: можно пользоваться окном результатов, его можно закрыть, Far реагирует на нажатия клавиш. Но панелей нет, линейки клавиш и командной строки нет; F9, Ctrl-F1/F2 и Ctrl-O не работают. Проявляется и в стабильной, и в ночной сборке; при обоих способах запуска внешнего редактора (F4/Ctrl-F4).
Steps To Reproduce- указать внешний редактор;
- выполнить поиск файлов;
- нажать F4/Ctrl-F4 на одном из найденных файлов.
TagsNo tags attached.
Build4542

Activities

DrKnS

2016-02-06 05:02

administrator   bugnote:0014287

4542

Issue History

Date Modified Username Field Change
2016-02-05 23:11 guest2 New Issue
2016-02-06 05:02 DrKnS Note Added: 0014287
2016-02-06 05:02 DrKnS Assigned To => DrKnS
2016-02-06 05:02 DrKnS Status new => feedback
2016-02-07 20:28 DrKnS Build => 4542
2016-02-07 20:28 DrKnS Status feedback => closed
2016-02-07 20:28 DrKnS Resolution open => fixed
2016-02-07 20:28 DrKnS Fixed in Version => 3.0